Subject: Re: linux-next: build failure after merge of the rcu tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 8 Mar 2017 12:16:05 +1100

Hi Paul,

On Mon, 13 Feb 2017 17:43:24 +1100 Stephen Rothwell <[email-masked]> wrote:
>
> On Sun, 12 Feb 2017 20:37:48 -0800 "Paul E. McKenney" <[email-masked]> wrote:
> >
> > I chickened out on that commit for this merge window, so it will come
> > back at -rc1.  But I will cover that when I rebase to -rc1.  
> 
> OK, thanks.

[PATCH] smc: merge fix for "mm: Rename SLAB_DESTROY_BY_RCU to SLAB_TYPESAFE_BY_RCU"
is needed again ... maybe time to rebase?

-- 
Cheers,
Stephen Rothwell